Quikrbox User app - Bug #7358

Quikmart categories > Add product in cart > From cart click on Add more button , showing store is
closed & if store is open then showing store name. It should navigate to quikmart categories page

instead of store. check video below
08/29/2023 04:36 PM - priyanka Sharma
Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu khare % Done:
Category: Estimated time:
Target version: Spent time:
Description

clipboard-202308291633-lizku.png

Check video :

https://app.screencast.com/XIXkn01uVerFD

History

#1 - 08/29/2023 05:00 PM - priyanka Sharma

- Subject changed from Quikmart categories > Add product in cart > From cart click on Add more button , showing store is closed . It should navigate
to quikmart categories page instead of store. check video below to Quikmart categories > Add product in cart > From cart click on Add more button ,
showing store is closed & if store is open then showing store name. It should navigate to quikmart categories page instead of store. check video below

- Priority changed from Normal to High

#2 - 08/30/2023 06:19 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 01/23/2024 05:59 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
